Package twisted :: Package words :: Module service :: Class IWordsPolicy

[frames | no frames]

## Class IWordsPolicy

    Interface --+
                |
               IWordsPolicy

Method Summary
| ``getNameFor`(self, participant)` Give a name for a participant, based on the current policy.
| ``lookUpParticipant`(self, nick)` Get a Participant, given a name.

Method Details

### getNameFor(self, participant)

Give a name for a participant, based on the current policy.

### lookUpParticipant(self, nick)

Get a Participant, given a name.

Generated by Epydoc 2.0 on Sat May 15 20:07:41 2004 | http://epydoc.sf.net